﻿


.ContentCenter
{
    width:100%;
}

.InnerContent
{
    margin-top: 0;
    padding-top: 0;
}


.OfferBoxOuter {
    padding: 20px 0 0;
}
.InnerContent > div > div > p
{
	bottom: 82px;
	color: red;
	margin-left: 26px;
	position: relative;
	width: 666px;
}
.InnerContent > div > div > p a
{
	color: #FF4040;
	font-weight: bold;
}
.InnerContent > div > div > p a:hover
{
	color: red;
}



div.lossOfIncome
{
    background:url("../Images/Background/incomeLoss_bg.png") no-repeat scroll left top transparent;
    width:658px;
    height:478px;
    display:block;
    padding:20px;
    margin:0px auto 0px auto;
    position:relative;
}

div.lossOfIncome h1
{
    padding:0px 0px 10px 0px;
    margin:0px 0x 10px 0px;
    color:#fff;    
}

div.lossOfIncome p
{
    width:300px;
    display:inline-block;
}

div.lossOfIncome a.button
{
    background:url("../Images/Buttons/dochody_link.png") no-repeat scroll left top transparent;
    width:202px;
    height:37px;
    color:White;
    display:block;
    text-align:center;
    font-weight:bold;
    font-size:16px;
    padding-top:15px;
    position:absolute;
    bottom:20px;
    left:20px;
}

div.lossOfIncome a.button:hover
{
    background:url("../Images/Buttons/dochody_link_hover.png") no-repeat scroll left top transparent;
    color: Yellow;
}